#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MissingH
version: 1.4.0.1
id: MissingH-1.4.0.1-WK2MHaTIzzLgfz8wpCAuH
key: MissingH-1.4.0.1-WK2MHaTIzzLgfz8wpCAuH
license: BSD3
copyright: Copyright (c) 2004-2016 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
indefinite: False
exposed-modules:
    Control.Concurrent.Thread.Utils Data.BinPacking Data.Bits.Utils
    Data.CSV Data.Compression.Inflate Data.Either.Utils
    Data.Hash.CRC32.GZip Data.Hash.MD5 Data.Hash.MD5.Zord64_HARD
    Data.List.Utils Data.MIME.Types Data.Map.Utils Data.Maybe.Utils
    Data.Progress.Meter Data.Progress.Tracker Data.Quantity
    Data.String.Utils Data.Tuple.Utils Network.Email.Mailbox
    Network.Email.Sendmail Network.SocketServer Network.Utils
    System.Cmd.Utils System.Console.GetOpt.Utils System.Daemon
    System.Debian System.Debian.ControlParser System.FileArchive.GZip
    System.IO.Binary System.IO.HVFS System.IO.HVFS.Combinators
    System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
    System.IO.PlafCompat System.IO.StatCompat System.IO.Utils
    System.IO.WindowsCompat System.Path System.Path.Glob
    System.Path.NameManip System.Path.WildMatch System.Posix.Consts
    System.Time.Utils Text.ParserCombinators.Parsec.Utils
abi: 5d2949cfdee7c698d5953041bd724afa
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/MissingH-1.4.0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/MissingH-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/MissingH-1.4.0.1
hs-libraries: HSMissingH-1.4.0.1-WK2MHaTIzzLgfz8wpCAuH
depends:
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh base-4.10.0.0
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    regex-compat-0.95.1-BtxnYN2ggf2GqoQdd1H2a9 filepath-1.4.1.2
    hslogger-1.2.10-5q5ZJ1O7gr8EkF86MVSiZD directory-1.3.0.2
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK process-1.6.1.0
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h containers-0.5.10.2
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM array-0.5.2.0
    time-1.8.0.2 unix-2.7.2.2
abi-depends: network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
             regex-compat-0.95.1-BtxnYN2ggf2GqoQdd1H2a9=6c3874881838d399dffb2523adc7c378
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             hslogger-1.2.10-5q5ZJ1O7gr8EkF86MVSiZD=382b92106c969db56727fd8ef95f7a5e
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=68a36e33bd2b1b969b7f48a0dec887aa
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=8abc34d96a58625e2975ccc02aacab97
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
haddock-interfaces: /usr/share/doc/haskell-missingh/html/MissingH.haddock
haddock-html: /usr/share/doc/haskell-missingh/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

